<!--
/* Main classes */

body {
  margin-top: 1em;
  margin-left: 1em;
  margin-bottom: 1em;
  margin-right: 50px;
  padding-top: 0em;
  padding-left: 0em;
  padding-bottom: 0em;
  padding-right: 0em;
  background: #fffff6;
  color: #000000;
  line-height: 1;
  font-family: arial, helvetica, sans-serif;
}
h1, h2, h3 {
  color: #000066;
  font-family: verdana, arial, helvetica, sans-serif;
}
h2 {
  background: #f6f6bb;
  border: none;
  padding-left: 1em;
  width: 100%;
  font-weight: bold;
}
h3 {
  background: #d0f4ee;
  border: none;
  padding-left: 1em;
  width: 100%;
  font-weight: bold;
}
p, table, tr, th, td, ol, ul, li {
  line-height: 1.2;
  font-family: arial, helvetica, sans-serif;
}
a:link {
  color: #000066;
  font-weight: bold;
}
a:visited {
  color: #660066;
  font-weight: bold;
}
a:active {
  color: #ff0000;
  font-weight: bold;
}
a:hover {
  text-decoration: none;
  font-weight: bold;
}
.center {
  text-align: center;
}
.displayCO {
  font-family: verdana, arial, helvetica, sans-serif;
  text-align: center;
}
.okClass{
  text-align : center;
  font-weight : bold;
  vertical-align : middle;
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 2px;
  padding-bottom : 2px;
}
-->
